Affected packages

Packages affected by rust-syn+quote-devel upgrade from 1.0.98-1.fc35 to 1.0.99-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
rust-tokio-core build None a month ago
rpg-cli build None a month ago
rust-ruma-identifiers build None a month ago
rust-ruma-events build None a month ago
rust-rav1e build None a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by rust-syn+quote-devel upgrade from 1.0.98-1.fc35 to 1.0.99-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.